none
Logging in messages stating I need Microsoft.Net Framework version 2.0 on Windows 7 RRS feed

  • Question

  • When starting up my Laptop, I always get the message " Microsoft.net Framework version 2.0 required to continue". I use Windows 7 which prevents me from downloading 2.0 because it comes already installed.

    • Moved by Min Zhu Thursday, September 8, 2011 3:03 AM (From:64-Bit .NET Framework Development.)
    Wednesday, September 7, 2011 12:16 AM

Answers

All replies